#!/usr/bin/env python

from distutils.core import setup

setup(name='disco_stu',
      version='1.3.1',
      description='Distortion Correction and Stacking Utility',
      author='Gemini Data Processing Software Group',
      author_email='csimpson@gemini.edu',
      url='http://www.gemini.edu',
      maintainer='Gemini Data Processing Software Group',
      scripts=['bin/disco'],
      packages=['disco_stu',
                'disco_stu.bookkeeping',
                'disco_stu.data_handling',
                'disco_stu.lookups',
                'disco_stu.source_detection'],
      data_files=[('share',['doc/build/latex/disco_stu.pdf'])],
      package_data={'disco_stu.lookups': ['source_detection/gsaoi.*']},
      classifiers=[
        'Intended Audience :: Science/Research',
        'Programming Language :: Python'
        'Topic :: Scientific/Engineering :: Astronomy',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: Linux'],
      license='see LICENSE file',
      )